meta.foundation-version { font-family: "/5.5.1/"; }

meta.foundation-mq-small { font-family: "/only screen/"; width: 0; }

meta.foundation-mq-small-only { font-family: "/only screen and (max-width: 40em)/"; width: 0; }

meta.foundation-mq-medium { font-family: "/only screen and (min-width:40.063em)/"; width: 40.063em; }

meta.foundation-mq-medium-only { font-family: "/only screen and (min-width:40.063em) and (max-width:64em)/"; width: 40.063em; }

meta.foundation-mq-large { font-family: "/only screen and (min-width:64.063em)/"; width: 64.063em; }

meta.foundation-mq-large-only { font-family: "/only screen and (min-width:64.063em) and (max-width:90em)/"; width: 64.063em; }

meta.foundation-mq-xlarge { font-family: "/only screen and (min-width:90.063em)/"; width: 90.063em; }

meta.foundation-mq-xlarge-only { font-family: "/only screen and (min-width:90.063em) and (max-width:120em)/"; width: 90.063em; }

meta.foundation-mq-xxlarge { font-family: "/only screen and (min-width:120.063em)/"; width: 120.063em; }

meta.foundation-data-attribute-namespace { font-family: false; }

html, body { height: 100%; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

html, body { font-size: 100%; }

body { background: #fff; color: #333; padding: 0; margin: 0; font-family: "Istok Web", sans-serif; font-weight: normal; font-style: normal; line-height: 1.6; position: relative; cursor: auto; }

a:hover { cursor: pointer; }

img { max-width: 100%; height: auto; }

img { -ms-interpolation-mode: bicubic; }

#map_canvas img, #map_canvas embed, #map_canvas object, .map_canvas img, .map_canvas embed, .map_canvas object { max-width: none !important; }

.left { float: left !important; }

.right { float: right !important; }

.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }

.hide { display: none; }

.invisible { visibility: hidden; }

.antialiased { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

img { display: inline-block; vertical-align: middle; }

textarea { height: auto; min-height: 50px; }

select { width: 100%; }

/* Accessibility - hides the forward slash */
[aria-label="breadcrumbs"] [aria-hidden="true"]:after { content: "/"; }

button, .button { border-style: solid; border-width: 0; cursor: pointer; font-family: "Istok Web", sans-serif; font-weight: normal; line-height: normal; margin: 0 0 1.25rem; position: relative; text-decoration: none; text-align: center; -webkit-appearance: none; -moz-appearance: none; border-radius: 0; display: inline-block; padding-top: 1rem; padding-right: 2rem; padding-bottom: 1.0625rem; padding-left: 2rem; font-size: 1rem; background-color: #008CBA; border-color: #007095; color: #FFFFFF; transition: background-color 300ms ease-out; }
button:hover, button:focus, .button:hover, .button:focus { background-color: #007095; }
button:hover, button:focus, .button:hover, .button:focus { color: #FFFFFF; }
button.secondary, .button.secondary { background-color: #e7e7e7; border-color: #b9b9b9; color: #333333; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus { background-color: #b9b9b9; }
button.secondary:hover, button.secondary:focus, .button.secondary:hover, .button.secondary:focus { color: #333333; }
button.success, .button.success { background-color: #43AC6A; border-color: #368a55; color: #FFFFFF; }
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus { background-color: #368a55; }
button.success:hover, button.success:focus, .button.success:hover, .button.success:focus { color: #FFFFFF; }
button.alert, .button.alert { background-color: #f04124; border-color: #cf2a0e; color: #FFFFFF; }
button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus { background-color: #cf2a0e; }
button.alert:hover, button.alert:focus, .button.alert:hover, .button.alert:focus { color: #FFFFFF; }
button.warning, .button.warning { background-color: #f08a24; border-color: #cf6e0e; color: #FFFFFF; }
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus { background-color: #cf6e0e; }
button.warning:hover, button.warning:focus, .button.warning:hover, .button.warning:focus { color: #FFFFFF; }
button.info, .button.info { background-color: #a0d3e8; border-color: #61b6d9; color: #333333; }
button.info:hover, button.info:focus, .button.info:hover, .button.info:focus { background-color: #61b6d9; }
button.info:hover, button.info:focus, .button.info:hover, .button.info:focus { color: #FFFFFF; }
button.large, .button.large { padding-top: 1.125rem; padding-right: 2.25rem; padding-bottom: 1.1875rem; padding-left: 2.25rem; font-size: 1.25rem; }
button.small, .button.small { padding-top: 0.875rem; padding-right: 1.75rem; padding-bottom: 0.9375rem; padding-left: 1.75rem; font-size: 0.8125rem; }
button.tiny, .button.tiny { padding-top: 0.625rem; padding-right: 1.25rem; padding-bottom: 0.6875rem; padding-left: 1.25rem; font-size: 0.6875rem; }
button.expand, .button.expand { padding-right: 0; padding-left: 0; width: 100%; }
button.left-align, .button.left-align { text-align: left; text-indent: 0.75rem; }
button.right-align, .button.right-align { text-align: right; padding-right: 0.75rem; }
button.radius, .button.radius { border-radius: 3px; }
button.round, .button.round { border-radius: 1000px; }
button.disabled, button[disabled], .button.disabled, .button[disabled] { background-color: #008CBA; border-color: #007095; color: #FFFFFF; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus { background-color: #007095; }
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus { color: #FFFFFF; }
button.disabled:hover, button.disabled:focus, button[disabled]:hover, button[disabled]:focus, .button.disabled:hover, .button.disabled:focus, .button[disabled]:hover, .button[disabled]:focus { background-color: #008CBA; }
button.disabled.secondary, button[disabled].secondary, .button.disabled.secondary, .button[disabled].secondary { background-color: #e7e7e7; border-color: #b9b9b9; color: #333333; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus { background-color: #b9b9b9; }
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus { color: #333333; }
button.disabled.secondary:hover, button.disabled.secondary:focus, button[disabled].secondary:hover, button[disabled].secondary:focus, .button.disabled.secondary:hover, .button.disabled.secondary:focus, .button[disabled].secondary:hover, .button[disabled].secondary:focus { background-color: #e7e7e7; }
button.disabled.success, button[disabled].success, .button.disabled.success, .button[disabled].success { background-color: #43AC6A; border-color: #368a55; color: #FFFFFF; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus { background-color: #368a55; }
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus { color: #FFFFFF; }
button.disabled.success:hover, button.disabled.success:focus, button[disabled].success:hover, button[disabled].success:focus, .button.disabled.success:hover, .button.disabled.success:focus, .button[disabled].success:hover, .button[disabled].success:focus { background-color: #43AC6A; }
button.disabled.alert, button[disabled].alert, .button.disabled.alert, .button[disabled].alert { background-color: #f04124; border-color: #cf2a0e; color: #FFFFFF; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus { background-color: #cf2a0e; }
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus { color: #FFFFFF; }
button.disabled.alert:hover, button.disabled.alert:focus, button[disabled].alert:hover, button[disabled].alert:focus, .button.disabled.alert:hover, .button.disabled.alert:focus, .button[disabled].alert:hover, .button[disabled].alert:focus { background-color: #f04124; }
button.disabled.warning, button[disabled].warning, .button.disabled.warning, .button[disabled].warning { background-color: #f08a24; border-color: #cf6e0e; color: #FFFFFF; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus { background-color: #cf6e0e; }
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus { color: #FFFFFF; }
button.disabled.warning:hover, button.disabled.warning:focus, button[disabled].warning:hover, button[disabled].warning:focus, .button.disabled.warning:hover, .button.disabled.warning:focus, .button[disabled].warning:hover, .button[disabled].warning:focus { background-color: #f08a24; }
button.disabled.info, button[disabled].info, .button.disabled.info, .button[disabled].info { background-color: #a0d3e8; border-color: #61b6d9; color: #333333; cursor: default; opacity: 0.7; box-shadow: none; }
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus { background-color: #61b6d9; }
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus { color: #FFFFFF; }
button.disabled.info:hover, button.disabled.info:focus, button[disabled].info:hover, button[disabled].info:focus, .button.disabled.info:hover, .button.disabled.info:focus, .button[disabled].info:hover, .button[disabled].info:focus { background-color: #a0d3e8; }

button::-moz-focus-inner { border: 0; padding: 0; }

@media only screen and (min-width: 40.063em) { button, .button { display: inline-block; } }
.button-group { list-style: none; margin: 0; left: 0; }
.button-group:before, .button-group:after { content: " "; display: table; }
.button-group:after { clear: both; }
.button-group.even-2 li { margin: 0 -2px; display: inline-block; width: 50%; }
.button-group.even-2 li > button, .button-group.even-2 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-2 li:first-child button, .button-group.even-2 li:first-child .button { border-left: 0; }
.button-group.even-2 li button, .button-group.even-2 li .button { width: 100%; }
.button-group.even-3 li { margin: 0 -2px; display: inline-block; width: 33.33333%; }
.button-group.even-3 li > button, .button-group.even-3 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-3 li:first-child button, .button-group.even-3 li:first-child .button { border-left: 0; }
.button-group.even-3 li button, .button-group.even-3 li .button { width: 100%; }
.button-group.even-4 li { margin: 0 -2px; display: inline-block; width: 25%; }
.button-group.even-4 li > button, .button-group.even-4 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-4 li:first-child button, .button-group.even-4 li:first-child .button { border-left: 0; }
.button-group.even-4 li button, .button-group.even-4 li .button { width: 100%; }
.button-group.even-5 li { margin: 0 -2px; display: inline-block; width: 20%; }
.button-group.even-5 li > button, .button-group.even-5 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-5 li:first-child button, .button-group.even-5 li:first-child .button { border-left: 0; }
.button-group.even-5 li button, .button-group.even-5 li .button { width: 100%; }
.button-group.even-6 li { margin: 0 -2px; display: inline-block; width: 16.66667%; }
.button-group.even-6 li > button, .button-group.even-6 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-6 li:first-child button, .button-group.even-6 li:first-child .button { border-left: 0; }
.button-group.even-6 li button, .button-group.even-6 li .button { width: 100%; }
.button-group.even-7 li { margin: 0 -2px; display: inline-block; width: 14.28571%; }
.button-group.even-7 li > button, .button-group.even-7 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-7 li:first-child button, .button-group.even-7 li:first-child .button { border-left: 0; }
.button-group.even-7 li button, .button-group.even-7 li .button { width: 100%; }
.button-group.even-8 li { margin: 0 -2px; display: inline-block; width: 12.5%; }
.button-group.even-8 li > button, .button-group.even-8 li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.even-8 li:first-child button, .button-group.even-8 li:first-child .button { border-left: 0; }
.button-group.even-8 li button, .button-group.even-8 li .button { width: 100%; }
.button-group > li { margin: 0 -2px; display: inline-block; }
.button-group > li > button, .button-group > li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group > li:first-child button, .button-group > li:first-child .button { border-left: 0; }
.button-group.stack > li { margin: 0 -2px; display: inline-block; display: block; margin: 0; float: none; }
.button-group.stack > li > button, .button-group.stack > li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.stack > li:first-child button, .button-group.stack > li:first-child .button { border-left: 0; }
.button-group.stack > li > button, .button-group.stack > li .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
.button-group.stack > li > button { width: 100%; }
.button-group.stack > li:first-child button, .button-group.stack > li:first-child .button { border-top: 0; }
.button-group.stack-for-small > li { margin: 0 -2px; display: inline-block; }
.button-group.stack-for-small > li > button, .button-group.stack-for-small > li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.stack-for-small > li:first-child button, .button-group.stack-for-small > li:first-child .button { border-left: 0; }
@media only screen and (max-width: 40em) { .button-group.stack-for-small > li { margin: 0 -2px; display: inline-block; display: block; margin: 0; }
  .button-group.stack-for-small > li > button, .button-group.stack-for-small > li .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
  .button-group.stack-for-small > li:first-child button, .button-group.stack-for-small > li:first-child .button { border-left: 0; }
  .button-group.stack-for-small > li > button, .button-group.stack-for-small > li .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
  .button-group.stack-for-small > li > button { width: 100%; }
  .button-group.stack-for-small > li:first-child button, .button-group.stack-for-small > li:first-child .button { border-top: 0; } }
.button-group.radius > * { margin: 0 -2px; display: inline-block; }
.button-group.radius > * > button, .button-group.radius > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.radius > *:first-child button, .button-group.radius > *:first-child .button { border-left: 0; }
.button-group.radius > *, .button-group.radius > * > a, .button-group.radius > * > button, .button-group.radius > * > .button { border-radius: 0; }
.button-group.radius > *:first-child, .button-group.radius > *:first-child > a, .button-group.radius > *:first-child > button, .button-group.radius > *:first-child > .button { -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; }
.button-group.radius > *:last-child, .button-group.radius > *:last-child > a, .button-group.radius > *:last-child > button, .button-group.radius > *:last-child > .button { -webkit-border-bottom-right-radius: 3px; -webkit-border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; }
.button-group.radius.stack > * { margin: 0 -2px; display: inline-block; display: block; margin: 0; }
.button-group.radius.stack > * > button, .button-group.radius.stack > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.radius.stack > *:first-child button, .button-group.radius.stack > *:first-child .button { border-left: 0; }
.button-group.radius.stack > * > button, .button-group.radius.stack > * .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
.button-group.radius.stack > * > button { width: 100%; }
.button-group.radius.stack > *:first-child button, .button-group.radius.stack > *:first-child .button { border-top: 0; }
.button-group.radius.stack > *, .button-group.radius.stack > * > a, .button-group.radius.stack > * > button, .button-group.radius.stack > * > .button { border-radius: 0; }
.button-group.radius.stack > *:first-child, .button-group.radius.stack > *:first-child > a, .button-group.radius.stack > *:first-child > button, .button-group.radius.stack > *:first-child > .button { -webkit-top-left-radius: 3px; -webkit-top-right-radius: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; }
.button-group.radius.stack > *:last-child, .button-group.radius.stack > *:last-child > a, .button-group.radius.stack > *:last-child > button, .button-group.radius.stack > *:last-child > .button { -webkit-bottom-left-radius: 3px; -webkit-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }
@media only screen and (min-width: 40.063em) { .button-group.radius.stack-for-small > * { margin: 0 -2px; display: inline-block; }
  .button-group.radius.stack-for-small > * > button, .button-group.radius.stack-for-small > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
  .button-group.radius.stack-for-small > *:first-child button, .button-group.radius.stack-for-small > *:first-child .button { border-left: 0; }
  .button-group.radius.stack-for-small > *, .button-group.radius.stack-for-small > * > a, .button-group.radius.stack-for-small > * > button, .button-group.radius.stack-for-small > * > .button { border-radius: 0; }
  .button-group.radius.stack-for-small > *:first-child, .button-group.radius.stack-for-small > *:first-child > a, .button-group.radius.stack-for-small > *:first-child > button, .button-group.radius.stack-for-small > *:first-child > .button { -webkit-border-bottom-left-radius: 3px; -webkit-border-top-left-radius: 3px; border-bottom-left-radius: 3px; border-top-left-radius: 3px; }
  .button-group.radius.stack-for-small > *:last-child, .button-group.radius.stack-for-small > *:last-child > a, .button-group.radius.stack-for-small > *:last-child > button, .button-group.radius.stack-for-small > *:last-child > .button { -webkit-border-bottom-right-radius: 3px; -webkit-border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; } }
@media only screen and (max-width: 40em) { .button-group.radius.stack-for-small > * { margin: 0 -2px; display: inline-block; display: block; margin: 0; }
  .button-group.radius.stack-for-small > * > button, .button-group.radius.stack-for-small > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
  .button-group.radius.stack-for-small > *:first-child button, .button-group.radius.stack-for-small > *:first-child .button { border-left: 0; }
  .button-group.radius.stack-for-small > * > button, .button-group.radius.stack-for-small > * .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
  .button-group.radius.stack-for-small > * > button { width: 100%; }
  .button-group.radius.stack-for-small > *:first-child button, .button-group.radius.stack-for-small > *:first-child .button { border-top: 0; }
  .button-group.radius.stack-for-small > *, .button-group.radius.stack-for-small > * > a, .button-group.radius.stack-for-small > * > button, .button-group.radius.stack-for-small > * > .button { border-radius: 0; }
  .button-group.radius.stack-for-small > *:first-child, .button-group.radius.stack-for-small > *:first-child > a, .button-group.radius.stack-for-small > *:first-child > button, .button-group.radius.stack-for-small > *:first-child > .button { -webkit-top-left-radius: 3px; -webkit-top-right-radius: 3px; border-top-left-radius: 3px; border-top-right-radius: 3px; }
  .button-group.radius.stack-for-small > *:last-child, .button-group.radius.stack-for-small > *:last-child > a, .button-group.radius.stack-for-small > *:last-child > button, .button-group.radius.stack-for-small > *:last-child > .button { -webkit-bottom-left-radius: 3px; -webkit-bottom-right-radius: 3px; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; } }
.button-group.round > * { margin: 0 -2px; display: inline-block; }
.button-group.round > * > button, .button-group.round > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.round > *:first-child button, .button-group.round > *:first-child .button { border-left: 0; }
.button-group.round > *, .button-group.round > * > a, .button-group.round > * > button, .button-group.round > * > .button { border-radius: 0; }
.button-group.round > *:first-child, .button-group.round > *:first-child > a, .button-group.round > *:first-child > button, .button-group.round > *:first-child > .button { -webkit-border-bottom-left-radius: 1000px; -webkit-border-top-left-radius: 1000px; border-bottom-left-radius: 1000px; border-top-left-radius: 1000px; }
.button-group.round > *:last-child, .button-group.round > *:last-child > a, .button-group.round > *:last-child > button, .button-group.round > *:last-child > .button { -webkit-border-bottom-right-radius: 1000px; -webkit-border-top-right-radius: 1000px; border-bottom-right-radius: 1000px; border-top-right-radius: 1000px; }
.button-group.round.stack > * { margin: 0 -2px; display: inline-block; display: block; margin: 0; }
.button-group.round.stack > * > button, .button-group.round.stack > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
.button-group.round.stack > *:first-child button, .button-group.round.stack > *:first-child .button { border-left: 0; }
.button-group.round.stack > * > button, .button-group.round.stack > * .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
.button-group.round.stack > * > button { width: 100%; }
.button-group.round.stack > *:first-child button, .button-group.round.stack > *:first-child .button { border-top: 0; }
.button-group.round.stack > *, .button-group.round.stack > * > a, .button-group.round.stack > * > button, .button-group.round.stack > * > .button { border-radius: 0; }
.button-group.round.stack > *:first-child, .button-group.round.stack > *:first-child > a, .button-group.round.stack > *:first-child > button, .button-group.round.stack > *:first-child > .button { -webkit-top-left-radius: 1rem; -webkit-top-right-radius: 1rem; border-top-left-radius: 1rem; border-top-right-radius: 1rem; }
.button-group.round.stack > *:last-child, .button-group.round.stack > *:last-child > a, .button-group.round.stack > *:last-child > button, .button-group.round.stack > *:last-child > .button { -webkit-bottom-left-radius: 1rem; -webkit-bottom-right-radius: 1rem; border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; }
@media only screen and (min-width: 40.063em) { .button-group.round.stack-for-small > * { margin: 0 -2px; display: inline-block; }
  .button-group.round.stack-for-small > * > button, .button-group.round.stack-for-small > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
  .button-group.round.stack-for-small > *:first-child button, .button-group.round.stack-for-small > *:first-child .button { border-left: 0; }
  .button-group.round.stack-for-small > *, .button-group.round.stack-for-small > * > a, .button-group.round.stack-for-small > * > button, .button-group.round.stack-for-small > * > .button { border-radius: 0; }
  .button-group.round.stack-for-small > *:first-child, .button-group.round.stack-for-small > *:first-child > a, .button-group.round.stack-for-small > *:first-child > button, .button-group.round.stack-for-small > *:first-child > .button { -webkit-border-bottom-left-radius: 1000px; -webkit-border-top-left-radius: 1000px; border-bottom-left-radius: 1000px; border-top-left-radius: 1000px; }
  .button-group.round.stack-for-small > *:last-child, .button-group.round.stack-for-small > *:last-child > a, .button-group.round.stack-for-small > *:last-child > button, .button-group.round.stack-for-small > *:last-child > .button { -webkit-border-bottom-right-radius: 1000px; -webkit-border-top-right-radius: 1000px; border-bottom-right-radius: 1000px; border-top-right-radius: 1000px; } }
@media only screen and (max-width: 40em) { .button-group.round.stack-for-small > * { margin: 0 -2px; display: inline-block; display: block; margin: 0; }
  .button-group.round.stack-for-small > * > button, .button-group.round.stack-for-small > * .button { border-left: 1px solid; border-color: rgba(255, 255, 255, 0.5); }
  .button-group.round.stack-for-small > *:first-child button, .button-group.round.stack-for-small > *:first-child .button { border-left: 0; }
  .button-group.round.stack-for-small > * > button, .button-group.round.stack-for-small > * .button { border-top: 1px solid; border-color: rgba(255, 255, 255, 0.5); border-left-width: 0; margin: 0; display: block; }
  .button-group.round.stack-for-small > * > button { width: 100%; }
  .button-group.round.stack-for-small > *:first-child button, .button-group.round.stack-for-small > *:first-child .button { border-top: 0; }
  .button-group.round.stack-for-small > *, .button-group.round.stack-for-small > * > a, .button-group.round.stack-for-small > * > button, .button-group.round.stack-for-small > * > .button { border-radius: 0; }
  .button-group.round.stack-for-small > *:first-child, .button-group.round.stack-for-small > *:first-child > a, .button-group.round.stack-for-small > *:first-child > button, .button-group.round.stack-for-small > *:first-child > .button { -webkit-top-left-radius: 1rem; -webkit-top-right-radius: 1rem; border-top-left-radius: 1rem; border-top-right-radius: 1rem; }
  .button-group.round.stack-for-small > *:last-child, .button-group.round.stack-for-small > *:last-child > a, .button-group.round.stack-for-small > *:last-child > button, .button-group.round.stack-for-small > *:last-child > .button { -webkit-bottom-left-radius: 1rem; -webkit-bottom-right-radius: 1rem; border-bottom-left-radius: 1rem; border-bottom-right-radius: 1rem; } }

.button-bar:before, .button-bar:after { content: " "; display: table; }
.button-bar:after { clear: both; }
.button-bar .button-group { float: left; margin-right: 0.625rem; }
.button-bar .button-group div { overflow: hidden; }

.dropdown.button, button.dropdown { position: relative; outline: none; padding-right: 3.5625rem; }
.dropdown.button::after, button.dropdown::after { position: absolute; content: ""; width: 0; height: 0; display: block; border-style: solid; border-color: #FFFFFF transparent transparent transparent; top: 50%; }
.dropdown.button::after, button.dropdown::after { border-width: 0.375rem; right: 1.40625rem; margin-top: -0.15625rem; }
.dropdown.button::after, button.dropdown::after { border-color: #FFFFFF transparent transparent transparent; }
.dropdown.button.tiny, button.dropdown.tiny { padding-right: 2.625rem; }
.dropdown.button.tiny:after, button.dropdown.tiny:after { border-width: 0.375rem; right: 1.125rem; margin-top: -0.125rem; }
.dropdown.button.tiny::after, button.dropdown.tiny::after { border-color: #FFFFFF transparent transparent transparent; }
.dropdown.button.small, button.dropdown.small { padding-right: 3.0625rem; }
.dropdown.button.small::after, button.dropdown.small::after { border-width: 0.4375rem; right: 1.3125rem; margin-top: -0.15625rem; }
.dropdown.button.small::after, button.dropdown.small::after { border-color: #FFFFFF transparent transparent transparent; }
.dropdown.button.large, button.dropdown.large { padding-right: 3.625rem; }
.dropdown.button.large::after, button.dropdown.large::after { border-width: 0.3125rem; right: 1.71875rem; margin-top: -0.15625rem; }
.dropdown.button.large::after, button.dropdown.large::after { border-color: #FFFFFF transparent transparent transparent; }
.dropdown.button.secondary:after, button.dropdown.secondary:after { border-color: #333333 transparent transparent transparent; }

.split.button { position: relative; padding-right: 5.0625rem; }
.split.button span { display: block; height: 100%; position: absolute; right: 0; top: 0; border-left: solid 1px; }
.split.button span:after { position: absolute; content: ""; width: 0; height: 0; display: block; border-style: inset; top: 50%; left: 50%; }
.split.button span:active { background-color: rgba(0, 0, 0, 0.1); }
.split.button span { border-left-color: rgba(255, 255, 255, 0.5); }
.split.button span { width: 3.09375rem; }
.split.button span:after { border-top-style: solid; border-width: 0.375rem; top: 48%; margin-left: -0.375rem; }
.split.button span:after { border-color: #FFFFFF transparent transparent transparent; }
.split.button.secondary span { border-left-color: rgba(255, 255, 255, 0.5); }
.split.button.secondary span:after { border-color: #FFFFFF transparent transparent transparent; }
.split.button.alert span { border-left-color: rgba(255, 255, 255, 0.5); }
.split.button.success span { border-left-color: rgba(255, 255, 255, 0.5); }
.split.button.tiny { padding-right: 3.75rem; }
.split.button.tiny span { width: 2.25rem; }
.split.button.tiny span:after { border-top-style: solid; border-width: 0.375rem; top: 48%; margin-left: -0.375rem; }
.split.button.small { padding-right: 4.375rem; }
.split.button.small span { width: 2.625rem; }
.split.button.small span:after { border-top-style: solid; border-width: 0.4375rem; top: 48%; margin-left: -0.375rem; }
.split.button.large { padding-right: 5.5rem; }
.split.button.large span { width: 3.4375rem; }
.split.button.large span:after { border-top-style: solid; border-width: 0.3125rem; top: 48%; margin-left: -0.375rem; }
.split.button.expand { padding-left: 2rem; }
.split.button.secondary span:after { border-color: #333333 transparent transparent transparent; }
.split.button.radius span { -webkit-border-bottom-right-radius: 3px; -webkit-border-top-right-radius: 3px; border-bottom-right-radius: 3px; border-top-right-radius: 3px; }
.split.button.round span { -webkit-border-bottom-right-radius: 1000px; -webkit-border-top-right-radius: 1000px; border-bottom-right-radius: 1000px; border-top-right-radius: 1000px; }
.split.button.no-pip span:before { border-style: none; }
.split.button.no-pip span:after { border-style: none; }
.split.button.no-pip span > i { top: 50%; display: block; position: absolute; left: 50%; margin-left: -0.28889em; margin-top: -0.48889em; }

table { background: #FFFFFF; margin-bottom: 1.25rem; border: solid 1px #DDDDDD; table-layout: auto; }
table caption { background: transparent; color: #222222; font-size: 1rem; font-weight: bold; }
table thead { background: #F5F5F5; }
table thead tr th, table thead tr td { padding: 0.5rem 0.625rem 0.625rem; font-size: 0.875rem; font-weight: bold; color: #222222; }
table tfoot { background: #F5F5F5; }
table tfoot tr th, table tfoot tr td { padding: 0.5rem 0.625rem 0.625rem; font-size: 0.875rem; font-weight: bold; color: #222222; }
table tr th, table tr td { padding: 0.5625rem 0.625rem; font-size: 0.875rem; color: #222222; text-align: left; }
table tr.even, table tr.alt, table tr:nth-of-type(even) { background: #F9F9F9; }
table thead tr th, table tfoot tr th, table tfoot tr td, table tbody tr th, table tbody tr td, table tr td { display: table-cell; line-height: 1.125rem; }

.highlight { background: #ffffff; /* Comment */ /* Error */ /* Keyword */ /* Operator */ /* Comment.Multiline */ /* Comment.Preproc */ /* Comment.Single */ /* Comment.Special */ /* Generic.Deleted */ /* Generic.Deleted.Specific */ /* Generic.Emph */ /* Generic.Error */ /* Generic.Heading */ /* Generic.Inserted */ /* Generic.Inserted.Specific */ /* Generic.Output */ /* Generic.Prompt */ /* Generic.Strong */ /* Generic.Subheading */ /* Generic.Traceback */ /* Keyword.Constant */ /* Keyword.Declaration */ /* Keyword.Namespace */ /* Keyword.Pseudo */ /* Keyword.Reserved */ /* Keyword.Type */ /* Literal.Number */ /* Literal.String */ /* Name.Attribute */ /* Name.Builtin */ /* Name.Class */ /* Name.Constant */ /* Name.Entity */ /* Name.Exception */ /* Name.Function */ /* Name.Namespace */ /* Name.Tag */ /* Name.Variable */ /* Operator.Word */ /* Text.Whitespace */ /* Literal.Number.Float */ /* Literal.Number.Hex */ /* Literal.Number.Integer */ /* Literal.Number.Oct */ /* Literal.String.Backtick */ /* Literal.String.Char */ /* Literal.String.Doc */ /* Literal.String.Double */ /* Literal.String.Escape */ /* Literal.String.Heredoc */ /* Literal.String.Interpol */ /* Literal.String.Other */ /* Literal.String.Regex */ /* Literal.String.Single */ /* Literal.String.Symbol */ /* Name.Builtin.Pseudo */ /* Name.Variable.Class */ /* Name.Variable.Global */ /* Name.Variable.Instance */ /* Literal.Number.Integer.Long */ }
.highlight .c { color: #999988; font-style: italic; }
.highlight .err { color: #a61717; background-color: #e3d2d2; }
.highlight .k { font-weight: bold; }
.highlight .o { font-weight: bold; }
.highlight .cm { color: #999988; font-style: italic; }
.highlight .cp { color: #999999; font-weight: bold; }
.highlight .c1 { color: #999988; font-style: italic; }
.highlight .cs { color: #999999; font-weight: bold; font-style: italic; }
.highlight .gd { color: #000000; background-color: #ffdddd; }
.highlight .gd .x { color: #000000; background-color: #ffaaaa; }
.highlight .ge { font-style: italic; }
.highlight .gr { color: #aa0000; }
.highlight .gh { color: #999999; }
.highlight .gi { color: #000000; background-color: #ddffdd; }
.highlight .gi .x { color: #000000; background-color: #aaffaa; }
.highlight .go { color: #888888; }
.highlight .gp { color: #555555; }
.highlight .gs { font-weight: bold; }
.highlight .gu { color: #800080; font-weight: bold; }
.highlight .gt { color: #aa0000; }
.highlight .kc { font-weight: bold; }
.highlight .kd { font-weight: bold; }
.highlight .kn { font-weight: bold; }
.highlight .kp { font-weight: bold; }
.highlight .kr { font-weight: bold; }
.highlight .kt { color: #445588; font-weight: bold; }
.highlight .m { color: #009999; }
.highlight .s { color: #d14; }
.highlight .na { color: #008080; }
.highlight .nb { color: #0086B3; }
.highlight .nc { color: #445588; font-weight: bold; }
.highlight .no { color: #008080; }
.highlight .ni { color: #800080; }
.highlight .ne { color: #990000; font-weight: bold; }
.highlight .nf { color: #990000; font-weight: bold; }
.highlight .nn { color: #555555; }
.highlight .nt { color: #000080; }
.highlight .nv { color: #008080; }
.highlight .ow { font-weight: bold; }
.highlight .w { color: #bbbbbb; }
.highlight .mf { color: #009999; }
.highlight .mh { color: #009999; }
.highlight .mi { color: #009999; }
.highlight .mo { color: #009999; }
.highlight .sb { color: #d14; }
.highlight .sc { color: #d14; }
.highlight .sd { color: #d14; }
.highlight .s2 { color: #d14; }
.highlight .se { color: #d14; }
.highlight .sh { color: #d14; }
.highlight .si { color: #d14; }
.highlight .sx { color: #d14; }
.highlight .sr { color: #009926; }
.highlight .s1 { color: #d14; }
.highlight .ss { color: #990073; }
.highlight .bp { color: #999999; }
.highlight .vc { color: #008080; }
.highlight .vg { color: #008080; }
.highlight .vi { color: #008080; }
.highlight .il { color: #009999; }

.type-csharp .highlight .k { color: #0000FF; }

.type-csharp .highlight .kt { color: #0000FF; }

.type-csharp .highlight .nf { color: #000000; font-weight: normal; }

.type-csharp .highlight .nc { color: #2B91AF; }

.type-csharp .highlight .nn { color: #000000; }

.type-csharp .highlight .s { color: #A31515; }

.type-csharp .highlight .sc { color: #A31515; }

header { font-size: 14px; color: #fff; background: #2B3D50; padding: 20px 40px; }
header:before, header:after { content: " "; display: table; }
header:after { clear: both; }
header h1 { font-size: 1.2em; font-weight: normal; line-height: inherit; float: left; margin: 0; }
header a { color: inherit; text-decoration: none; }
header a:hover { text-decoration: underline; }
header nav { float: right; }
header nav ul { margin: 0 auto 1.0625rem auto; margin-left: -1.375rem; margin-right: 0; padding: 0; list-style: none; overflow: hidden; margin: 0; overflow: visible; }
header nav ul > li { list-style: none; float: left; margin-left: 1.375rem; display: block; }
header nav ul > li > * { display: block; }
header .download { margin-top: -0.625rem; margin-bottom: -0.625rem; padding-top: 0.625rem; padding-right: 1.25rem; padding-bottom: 0.6875rem; padding-left: 1.25rem; font-size: 0.6875rem; }
header .download:hover { text-decoration: none; }

#sidebar { padding-left: 0.9375rem; padding-right: 0.9375rem; width: 16.66667%; float: left; height: 100%; color: #333; background: #f7f7f7; font-size: 12px; line-height: 1.2rem; border-right: 1px solid rgba(0, 0, 0, 0.15); overflow: scroll; }
#sidebar.sticky { position: fixed; top: 0; }
#sidebar h3 { color: inherit; font-size: 1.25em; font-weight: normal; margin-top: 1.2em; margin-bottom: 0.5em; }
#sidebar h3 a { color: inherit; }
#sidebar h3 a:after { content: " \002192"; }
#sidebar nav ul { list-style: none; margin-top: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
#sidebar nav li { margin-bottom: 0.5em; font-size: 13px; }
#sidebar nav li.active a { font-weight: bold; }
#sidebar a { color: rgba(51, 51, 51, 0.7); text-decoration: none; }
#sidebar a:hover { text-decoration: underline; }

#content { float: left; position: relative; color: #333; background: #fff; }

.no-superbar #content { padding-left: 0.9375rem; padding-right: 0.9375rem; width: 50%; float: left; position: relative; padding-left: 0.9375rem; padding-right: 0.9375rem; left: 16.66667%; right: auto; float: left; }
.no-superbar.has-sticky #content { position: relative; padding-left: 0.9375rem; padding-right: 0.9375rem; left: 33.33333%; right: auto; float: left; }

.has-superbar #content { padding-left: 0; padding-right: 0; width: 83.33333%; float: left; }
.has-superbar.has-sticky #content { position: relative; padding-left: 0; padding-right: 0; left: 16.66667%; right: auto; float: left; }

#superbar { padding-left: 0.9375rem; padding-right: 0.9375rem; width: 50%; float: left; height: 100%; float: right; }

h1, h2, h3, h4, h5, h6 { font-family: "Lora", serif; font-weight: normal; }

code, pre { background: rgba(0, 0, 0, 0.04); }

code { font-family: "Monaco", Consolas, "Liberation Mono", Courier, monospace; font-size: 0.8em; padding: 2px 0.4em; }

pre { max-width: 100%; overflow: auto; padding: 1.8em 1em; }
pre code { background: transparent; padding: 0; }

.secondary .highlight { /* Comment */ /* Error */ /* Keyword */ /* Literal */ /* Name */ /* Operator */ /* Punctuation */ /* Comment.Multiline */ /* Comment.Preproc */ /* Comment.Single */ /* Comment.Special */ /* Generic.Emph */ /* Generic.Strong */ /* Keyword.Constant */ /* Keyword.Declaration */ /* Keyword.Namespace */ /* Keyword.Pseudo */ /* Keyword.Reserved */ /* Keyword.Type */ /* Literal.Date */ /* Literal.Number */ /* Literal.String */ /* Name.Attribute */ /* Name.Builtin */ /* Name.Class */ /* Name.Constant */ /* Name.Decorator */ /* Name.Entity */ /* Name.Exception */ /* Name.Function */ /* Name.Label */ /* Name.Namespace */ /* Name.Other */ /* Name.Property */ /* Name.Tag */ /* Name.Variable */ /* Operator.Word */ /* Text.Whitespace */ /* Literal.Number.Float */ /* Literal.Number.Hex */ /* Literal.Number.Integer */ /* Literal.Number.Oct */ /* Literal.String.Backtick */ /* Literal.String.Char */ /* Literal.String.Doc */ /* Literal.String.Double */ /* Literal.String.Escape */ /* Literal.String.Heredoc */ /* Literal.String.Interpol */ /* Literal.String.Other */ /* Literal.String.Regex */ /* Literal.String.Single */ /* Literal.String.Symbol */ /* Name.Builtin.Pseudo */ /* Name.Variable.Class */ /* Name.Variable.Global */ /* Name.Variable.Instance */ /* Literal.Number.Integer.Long */ /* Generic Heading & Diff Header */ /* Generic.Subheading & Diff Unified/Comment? */ /* Generic.Deleted & Diff Deleted */ /* Generic.Inserted & Diff Inserted */ }
.secondary .highlight .c { color: #75715e; }
.secondary .highlight .err { color: #960050; background-color: #1e0010; }
.secondary .highlight .k { color: #66d9ef; }
.secondary .highlight .l { color: #ae81ff; }
.secondary .highlight .n { color: #f8f8f2; }
.secondary .highlight .o { color: #f92672; }
.secondary .highlight .p { color: #f8f8f2; }
.secondary .highlight .cm { color: #75715e; }
.secondary .highlight .cp { color: #75715e; }
.secondary .highlight .c1 { color: #75715e; }
.secondary .highlight .cs { color: #75715e; }
.secondary .highlight .ge { font-style: italic; }
.secondary .highlight .gs { font-weight: bold; }
.secondary .highlight .kc { color: #66d9ef; }
.secondary .highlight .kd { color: #66d9ef; }
.secondary .highlight .kn { color: #f92672; }
.secondary .highlight .kp { color: #66d9ef; }
.secondary .highlight .kr { color: #66d9ef; }
.secondary .highlight .kt { color: #66d9ef; }
.secondary .highlight .ld { color: #e6db74; }
.secondary .highlight .m { color: #ae81ff; }
.secondary .highlight .s { color: #e6db74; }
.secondary .highlight .na { color: #a6e22e; }
.secondary .highlight .nb { color: #f8f8f2; }
.secondary .highlight .nc { color: #a6e22e; }
.secondary .highlight .no { color: #66d9ef; }
.secondary .highlight .nd { color: #a6e22e; }
.secondary .highlight .ni { color: #f8f8f2; }
.secondary .highlight .ne { color: #a6e22e; }
.secondary .highlight .nf { color: #a6e22e; }
.secondary .highlight .nl { color: #f8f8f2; }
.secondary .highlight .nn { color: #f8f8f2; }
.secondary .highlight .nx { color: #a6e22e; }
.secondary .highlight .py { color: #f8f8f2; }
.secondary .highlight .nt { color: #f92672; }
.secondary .highlight .nv { color: #f8f8f2; }
.secondary .highlight .ow { color: #f92672; }
.secondary .highlight .w { color: #f8f8f2; }
.secondary .highlight .mf { color: #ae81ff; }
.secondary .highlight .mh { color: #ae81ff; }
.secondary .highlight .mi { color: #ae81ff; }
.secondary .highlight .mo { color: #ae81ff; }
.secondary .highlight .sb { color: #e6db74; }
.secondary .highlight .sc { color: #e6db74; }
.secondary .highlight .sd { color: #e6db74; }
.secondary .highlight .s2 { color: #e6db74; }
.secondary .highlight .se { color: #ae81ff; }
.secondary .highlight .sh { color: #e6db74; }
.secondary .highlight .si { color: #e6db74; }
.secondary .highlight .sx { color: #e6db74; }
.secondary .highlight .sr { color: #e6db74; }
.secondary .highlight .s1 { color: #e6db74; }
.secondary .highlight .ss { color: #e6db74; }
.secondary .highlight .bp { color: #f8f8f2; }
.secondary .highlight .vc { color: #f8f8f2; }
.secondary .highlight .vg { color: #f8f8f2; }
.secondary .highlight .vi { color: #f8f8f2; }
.secondary .highlight .il { color: #ae81ff; }
.secondary .highlight .gu { color: #75715e; }
.secondary .highlight .gd { color: #f92672; }
.secondary .highlight .gi { color: #a6e22e; }

.secondary pre { background: rgba(255, 255, 255, 0.04); tab-size: 2; -moz-tab-size: 2; -o-tab-size: 2; }

.secondary code { background: rgba(0, 0, 0, 0.18); display: inline-block; word-wrap: break-word; color: #bbb; }

.secondary pre code { background: transparent; }

.note { border-left: 4px solid orange; background: rgba(255, 165, 0, 0.1); padding: 0.1em 1em; }
.note.warning { border-left-color: red; background: rgba(255, 0, 0, 0.1); }

.hero { text-align: center; margin-top: 20px; }
.hero .subtitle { font-size: 1.8rem; }
.hero .download { font-size: 1.6rem; text-decoration: none; }
.hero .download span { display: block; font-size: 0.8rem; }
.hero .status a { text-decoration: none; }
.hero .status a:hover { text-decoration: underline; }

#content .background { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#content .background .primary, #content .background .secondary { height: 100%; }

.has-superbar .primary { padding-left: 0.9375rem; padding-right: 0.9375rem; width: 50%; float: left; }
.has-superbar .secondary { padding-left: 0.9375rem; padding-right: 0.9375rem; width: 50%; float: right; float: left; color: #fff; background: #333; box-shadow: inset 5px 0 10px rgba(0, 0, 0, 0.1); }

.route { width: auto; margin: 0; max-width: none; position: relative; margin-bottom: 1rem; }
.route:before, .route:after { content: " "; display: table; }
.route:after { clear: both; }

table.arguments, table.attributes { width: 100%; border: none; border-collapse: collapse; }
table.arguments p, table.attributes p { margin: .5rem 0; }
table.arguments td, table.attributes td { border: none; border-bottom: 1px solid #e0e0e0; }
table.arguments tr:last-of-type td, table.attributes tr:last-of-type td { border-bottom: none; }
table.arguments td:first-child, table.attributes td:first-child { width: 33%; }
table.arguments td:first-child .type, table.attributes td:first-child .type { color: #666; font-size: 13px; }
table.arguments td:first-child code, table.attributes td:first-child code { font-size: 14px; }
table.arguments td > *:first-child, table.attributes td > *:first-child { margin-top: 0; }
table.arguments td > *:last-child, table.attributes td > *:last-child { margin-bottom: 0; }
table.arguments .read-only, table.attributes .read-only { color: #aaa; font-size: 13px; margin-top: 0; border: 1px solid #ddd; display: inline-block; padding: 0.2em 0.3em; border-radius: 6px; }
table.arguments code a, table.attributes code a { text-decoration: none; }

.link-icon:before { content: "#"; }

h1 .header-link, h2 .header-link, h3 .header-link, h4 .header-link, h5 .header-link, h6 .header-link { padding-left: 5px; color: #222222; text-decoration: none; display: none; }
h1:hover .header-link, h2:hover .header-link, h3:hover .header-link, h4:hover .header-link, h5:hover .header-link, h6:hover .header-link { display: inline-block; }

.warning { background-color: #ffbeae; font-size: 1.3em; line-height: 1.6em; margin: 2em 0 2em -60px; padding: 1em 1em 1em 3em; position: relative; }
.warning::before { content: "!"; display: block; font-family: serif; font-size: 48px; font-style: italic; font-weight: bold; left: 24px; line-height: 48px; margin-top: -24px; position: absolute; top: 50%; }
